Subject: Re: Attention Wendy
From: "Wendy Skyba" <[email-masked]>
To: "Joanne Irwin" <[email-masked]>
Date: Thu, 15 Jul 2010 15:19:29 -0400

Hi Joanne,
It is from an a/c condenser that froze into a solid block of ice because someone set the thermostat at 10 degrees. Once the ice finishes melting we will have to do some drywall etc repairs...My mother used to say "some people's kids".
Wendy
  ----- Original Message ----- 
  From: Joanne Irwin 
  To: Wendy Skyba 
  Sent: Thursday, July 15, 2010 11:43 AM
  Subject: Re: Attention Wendy

  Hi Wendy - just curious - what is the leak from - is it from outside as they thought?  Hopefully it is not in the locker beside ours as well - maybe someone should check??

  Yes it is Al Locking.  Thanks so much for agreeing to do this .

  I am trying to get up the energy to give that doggy a bath - he is soooo dirty; but I will give him a pat for you.

  Have a nice day,
  Joanne
    ----- Original Message ----- 
    From: Wendy Skyba 
    To: [email-masked] 
    Cc: Lorraine Goyetche 
    Sent: Thursday, July 15, 2010 11:07 AM
    Subject: Fw: Attention Wendy

    Hi Joanne,
    The source of the water in the storage room has been identified and is being dealt with. I am told the problem will be resolved shortly. 
    I will ask Teresa to book Gary to install the fans. She will call you & Al (it's Locking isn't it?) to make the appointments.
    Give that doggy a pat from me.
    Regards,
    Wendy

    ----- Original Message ----- 
    From: Pratt-Service 
    To: 'Wendy Skyba' 
    Sent: Thursday, July 15, 2010 8:59 AM
    Subject: FW: Attention Wendy

     

    Teresa Groenevelt

    Service Department

    Pratt Hansen Group Inc.

    P: 705-721-9912 F: 705-735-6991

----------------------------------------------------------------------------

    From: Joanne Irwin [mailto:[email-masked]] 
    Sent: Thursday, July 15, 2010 8:36 AM
    To: B-Service - Pratt Homes
    Subject: Attention Wendy

    Hi Wendy,

    Just wanted to let you know that Pam & Al down the hall and I have our fans purchased.  If you could let us know when someone can put them up that would be great.  Thanks.

    p.s.  I saw John again yesterday and mentioned the leaks in our storage room - he and another fellow went down to check it out.  

    Have a great day, Joanne